/* Required height of parents of the Half Page Carousel for proper displaying carousel itself */
html,
body,
.view {
  height: 100%; }

body{
  background-color: #eee;
}

.frame-picture {
  height: 25%;
}

/* Adjustment for mobile devices*/
@media (max-width: 776px) {
  .frame-picture {
    height: 100%; 
  }
}

.alto-contraste {
  background-color: black;
  color: white;
}